local fn = _gn(0x8A35C742130C6080)
--- REQUEST_STREAMED_TEXTURE_DICT("MPOnMissMarkers", false);
-- *uParam0.f_809 = add_decal(9120, vParam1, vVar4, vVar7, 2f, 2f, to_float(iVar0) / 255f, to_float(iVar1) / 255f, to_float(iVar2) / 255f, 1f, -1f, 1, 0, 0);
-- PATCH_DECAL_DIFFUSE_MAP(9120, "MPOnMissMarkers", "Capture_The_Flag_Base_Icon");
function Global.AddDecalToMarker(decalType, textureDict, textureName)
	return fn(decalType, _ts(textureDict), _ts(textureName))
end
